/*————————————————*/
/* MAIN HEADER
/*————————————————*/

.custom #header {
padding:0em 0em 1.5em 0em;
margin-top:15px;
margin-bottom: 0px;
}

.custom #logoleft {
display: block;
width: 440px;
height: 62px;
float: left;
margin-left:6px;
}

.custom #logoleft img.headerlogo {
padding: 0px;
}

.custom #logoright {
width: 470px;
height: 62px;
float: right;
margin-right:12px;
}

.custom .cleardiv {
clear: both;
}

.custom #taglinenew { 
font: 15px/12px Times;
color: #666666;
padding-top: 2px;
}

.custom .format_text ul {
list-style-type: disc;
}



/*————————————————*/
/* Post Bylines
/*————————————————*/
.custom .headline_meta {
}

.custom .author {
color:#3C78A7;
}
.custom .author a{
color:#3C78A7;
}
.custom .author a:hover{
text-decoration: underline;
}


/*————————————————*/
/* Navigation
/*————————————————*/

.custom .menu a {
padding: 10px 7px 7px 8px;
} 

.custom .menu {
	margin:0 auto;
	margin-top: 4px;
	padding: 0px 8px;
        font: 9px Arial;
        font-weight:bold;
	text-transform:uppercase;
	background:#2c2c2c ;
	height: 35px;
        width: 997px;
}

.custom .menu li a {
        border-right: 1px solid #707070;
        letter-spacing: 0px;
        padding-top: 10px;
}

.custom .menu li ul {
	float: left;
	margin: 0px;
	padding: 0px;
	text-transform:none;
	}

.custom .menu li ul li {
border-right: none;
width: 120px;
}

.custom .menu li ul li a {
border-top: 1px solid #696969;
width: 120px;
}

#searchform {
	width:194px;
	float:right;
	text-align:right;
	padding-top:8px;
	margin-right:10px;
	}

/*————————————————*/
/* Post Headlines
/*————————————————*/
.custom .headline_area h1, .headline_area h2 { 
font: 28px Georgia;
letter-spacing: -.3px;
color: #3C78A7;
}
.custom .headline_area h2 a {
font: 28px Georgia;
letter-spacing: -.3px;
color: #3C78A7;
}
.custom .headline_area h2 a:hover {
text-decoration: underline;
}


/*————————————————*/
/* TEASERS
/*————————————————*/

.custom #archive_info {
background: #ffffff;
margin: 0 1em; 
}

.custom .teasers_box h2 a {
font: 28px Georgia;
letter-spacing: -.3px;
color: #3C78A7;
}

.custom .teasers_box h2 {
padding-left: 10px;
padding-right: 10px;	
}

.custom .teasers_box h2 a:hover {
text-decoration: underline;
}

.custom .teaser_date {
font:12px/8px Times;
color: #888888;
font-style:italic;
padding-left: 10px;
padding-right: 10px;
}


.custom .teaser {
   width: 100%;
   margin-top: 2em;
   padding-top: 2em;
   border-top: 1px dotted #bbb;
   text-align: justify;
}

.custom .teasers_box {
   padding-top: 0;
   padding-bottom:0;
   border-top: 0;
width: 61.25em;
}


.custom .teasers_box .format_teaser, .teaser_link {
padding-left: 10px;
padding-right: 10px;
}

/*————————————————*/
/* BLOCKQUOTE
/*————————————————*/
.custom blockquote {
	padding: 10px 10px 0 10px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background: #eee;
	font:1.0em Arial;
	line-height:1.5em;
	margin:10px 0px;
	}


/*————————————————*/
/* Custom eSidebar
/*————————————————*/
.custom li.widget_text {
margin-top: 10px;
margin-bottom: 10px;
}

.custom li.widget p a {
font: 1.1em Arial;
}

.custom li.widget h3 {
font:bold 12px Arial;
letter-spacing: 0px;
color: #FFFFFF;
background: #333333;
padding: 4px;
padding-left: 10px;
align: left;
}

.custom li.widget{
color: #666666;
align: left;
margin-top: 5px;
margin-bottom: 10px;
background: #FFFFFF;
}

.custom li.widget a{
font: 11px/9px Arial;
text-decoration: none;
align: left;
}

.custom li.widget a:hover{
text-decoration: underline;
}

.custom li.widget ul li {
margin-top: -2px;
margin-left: 1px;
margin-bottom: 2px;
list-style-image: url;
list-style-position: inside;
border-bottom:1px dotted #BBBBBB;
}

.custom li.widget ul li a {
font: 11px/9px Arial;
}

.custom li.widget ul li a:hover {
text-decoration: underline;
}

.sidebar ul.sidebar_list {
padding-left: 0.1em;
}


/*————————————————*/
/*FOOTER */
/*————————————————*/


#footer {
padding-top: 0;
padding-left: 0;
}

#footer p {
text-align: center;
font: 13px/16px Times;
color: #333333;
padding: 10px;
}

#footer a {
color: #3678A7;
text-decoration: none;
border: none;
}

#footer a:hover {
color: #3C78A7;
text-decoration: underline;
}


#footerblack a {
color: #FFFFFF;
text-decoration: none;
border-bottom: none;
text-decoration: underline;
}

#footerblack a:hover {
color: #3678A7;
text-decoration: underline;
}



/*————————————————*/
/* Comments
/*————————————————*/

.custom dl#comment_list dt.bypostauthor, .custom dl#comment_list dd.bypostauthor>div {
background: #DCDCDC none repeat scroll 0 0;
padding-top:20px;
}

.custom dl#comment_list .bypostauthor {
background: #DCDCDC;
}

dl#comment_list {
border-top: 1px solid #bbb;
}

.custom dl#comment_list dd {
border-bottom: 1px #bbb solid;
}

.custom .odd {
background: #fff;
}

.custom .even {
background: #f8f8f8;
}

.custom #comments {
padding-top: 10px;
padding-bottom: 20px;
margin-left: 1em;
margin-top: 1em;
margin-right: 1em;
}

/********************************Author Profile Box************************/
.postauthor {background: #ffffff; border:1px solid #e1e1e0; overflow: hidden; padding: 1.5em;margin:8px;-moz-border-radius: .8em;
    -webkit-border-radius: .8em;}
.postauthor img {border: 0px solid #e2dede; float: left; margin-right: 1.5em;height:85px;width:85px;}
.postauthor h4 {color: #666; font-size: 1.5em; margin-bottom: 5px;}
.postauthor p {color: #515151; font-size: 13px; margin-bottom: 12px;}
.postauthor p.hlight {font-size: 11px; text-transform: uppercase;}
.postauthor p.hlight span {color: #CB3131; font-size: 13px; font-style: italic; font-weight: bold; letter-spacing: 0.8px;}

.clear { clear: both }

.frame {
    background: #EEE;
    border: 1px solid #DDD;
    padding: 0.5em;         /* may need to be adjusted */
}
/********************************Author Profile Over************************/


/*————————————————*/
/* AUTHOR BIO PAGES
/*————————————————*/


.meetpage_postauthor {
background:#F5F5F5 none repeat scroll 0 0;
border:1px solid #E1E1E0;
margin-bottom:5px;
overflow:hidden;
padding:1.5em;
}

.meetpage_postauthor img {
border:5px solid #8CA4AB;
float:left;
}


.meetpage_postauthor h2 {
color:#0B0B0B;
font-size:2em;
padding-left:7.2em;
}

.meetpage_postauthor p {
color:#0B0B0B;
font-size:13px;
line-height:18px;
padding-bottom:3px;
padding-left:12em;
}



/* Trying to work on gray background */

.custom #content_box, .custom #content {
background: #ececec;
}

.custom .sidebar ul.sidebar_list {
padding: 2px;
background: #ececec;
}


.custom #content, .custom #sidebars {
margin-top: 15px;
margin-bottom: 15px;
}


.custom .post, .custom .sidebar, .custom .sidetop, .custom .post_box, .custom #comments, .custom .post_nav {
background: #FFFFFF;
}

.custom .sidetop {
padding-top: 10px;
margin-right: 1em;
}

.custom .post_box, .custom .full_width #content_box .page {
margin:0 1em;
padding-left:10px;
padding-right: 10px;
}

.custom .post_nav {
padding-top: 6px;
padding-bottom: 6px;
margin-right: 1em;
margin-left: 1em;
}

.custom .sexy-bookmarks {
margin-bottom: 10px;
}

.custom .displaynone {
display: none;
}

.custom .teasers_box .post {
padding-bottom: 5px;
margin-top: 1em;
}

#author_info {
margin: 0 1em;
padding: 0 10px;
background: #fff;
}

#author_info img {
padding-right: 7px;
}

#author_info p {
font-size: 12px;
}


/*————————————————*/
/* Mortgage Widget
/*————————————————*/


.thide{
	display: none;
}
.tshow{ 
	display: block; 
}
#refidiv{
width: 295px;
height:250px;
border:5px solid #DBEEF7;
}

#outercntr{
width:293px;
height:248px;
border:1px solid #B1DAEE;
background-color:#EAF5FB;
}
#innercntr{
width:293px;
height:50px;
border-bottom:1px solid #B1DAEE;
}
#refi_activetab{
width:145px;
height:22px;
float:left;
text-align:center;
font-weight:bold;
font-family:arial;
font-size:14px;
padding-top:3px;
color:#003366;
cursor:pointer
}
#refi_inactivetab{
width:145px;
height:22px;
float:right;
border:1px solid #B1DAEE;
background-color:#E2E2E2;
text-align:center;
font-weight:bold;
font-family:arial;
font-size:14px;
padding-top:3px;
color:#9A9A9A;
cursor:pointer
}
#datecntr{
float:right;
width:293px;
height:19px;
text-align:center;
padding-top:1px
}
.dateclass{
color:#003366;
font-family:Arial;
font-size:10pt;
}
#ratediv{
width:293px;
height:120px;
}
#ratetitle{
color:#666666;
float:left;
font-family:arial;
font-size:8pt;
font-weight:bold;
width:293px;
height:20px;
padding-top:6px
}
#prdcntr{
float:left;
height:95px;
padding-top:3px;
width:137px
}
.trstyle{
background-color: #FFFFFF;
}
.trstyle2{
background-color: #EAF5FB;
}

.tdstyle{
color:#003366;
font-family:Arial;
font-size:10pt;
font-weight:bold;
height:29px;
padding-left:10px
}
.anchorstyle{
display: block;
text-decoration: underline;
color:#003366
}
#iframecntr{
float:left;
height:95px;
width:150px;
padding-top:3px
}
#bottomcntr{
float:left;
height:86px;
width:295
}
#frmcntr{
text-align:center;
width:293px;
color:#666666;
font-family:arial;
font-size:9pt;
font-weight:bold;
padding-top:3px
}
#frmtable{
width:293px;
float:left;
}
#ziptxt{
float:left;
padding-left:40px;
padding-top:8px
}
.txtstyle{
width: 100px;
height: 20px;
font-size: 12px;
font-family:arial;
text-align:center
}
#buttondiv{
float:left;
padding-left:2px;
padding-top:3px
}
#backlinkcntr{
padding-top:2px;
float:left;
padding-left:2px
}
#purchasediv{
width: 295px;
height:250px;
border:5px solid #DBEEF7;
}
#purchase_inactivetab{
width:145px;
height:22px;
float:left;
border:1px solid #B1DAEE;
background-color:#E2E2E2;
text-align:center;
font-weight:bold;
font-family:arial;
font-size:14px;
padding-top:3px;
color:#9A9A9A;
cursor:pointer
}
#purchase_activetab{
width:145px;
height:22px;
float:right;
text-align:center;
font-weight:bold;
font-family:arial;
font-size:14px;
padding-top:3px;
color:#003366;
cursor:pointer
}
#backlink{
float:left;
color:#B9BDBF
font-size:8px;
}
.backanchor{
text-decoration:none;
color:#B9BDBF;
}
#imgcntr{
float:right;
padding-top:0px
}